
a.redLink, a.redLink:visited { padding: 16px 16px 8px 16px; border-radius: 8px; display: block; font-size: 30px; text-align: center; font-weight: bold; background: #d92929; color: white !important; border-bottom: 8px solid #b72222; }
a.redLink:hover { background: #b72222; border-color: #8e0000; }

.menu { padding: 0; margin: 0; list-style: none none; }
.menu a, .menu a:visited { background: white; color: black !important; border-bottom: 6px solid #cacaca; padding: 8px; -webkit-transition:background .3s, border .3s;-moz-transition:background .3s, border .3s;-ms-transition:background .3s, border .3s;-o-transition:background .3s, border .3s;transition:background .3s, border .3s;border-radius: 5px; display: block; margin-bottom: 10px; font-size: 19px; text-align: center; font-weight: bold; }
.menu a:hover {background: #71bf0c; border-color: #5b9a09; -webkit-transition:background .3s, border .3s;-moz-transition:background .3s, border .3s;-ms-transition:background .3s, border .3s;-o-transition:background .3s, border .3s;transition:background .3s, border .3s; color: white !important; }
.menu a.red, .menu a.red:visited { background: #d92929; color: white !important; border-bottom: 6px solid #b72222; }
.menu a.red:hover { background: #b72222; border-color: #8e0000; }
.menu a.blue, .menu a.blue:visited { background: #1e72d1; color: white !important; border-bottom: 6px solid #175ba8; }
.menu a.blue:hover { background: #175ba8; border-color: #00418b; }
.menu a.orange, .menu a.orange:visited { background: #ff6600; color: white !important; border-bottom: 6px solid #df5900; }
.menu a.orange:hover { background: #df5900; border-color: #ab4400; }
.menu a.green, .menu a.green:visited { background: #71bf0c; color: white !important; border-bottom: 6px solid #5b9a09; }
.menu a.green:hover { background: #61A30B; border-color: #436F0A; }
.ad600 { width: 160px; height: 600px; text-align: center; background: #e0e0e0; }
.desc { font-size: 15px; font-weight: bold; }
.pageinner { background: #fff; border-radius: 6px; margin-top: 10px; padding: 10px; border-bottom: 5px solid #d8d8d8; }
.pageinner td, .tablein td { padding-bottom : 10px;}
.bigpadd td { padding-bottom: 25px; }
.nopic .firsttd { width: 175px; text-align: right; }
.big { font-size: 27px; font-weight: bold; }
.help { display: block; position: absolute; width: 16px; height: 16px; background: url('../img/help.png') no-repeat; }
.colorput { width:65px; background: #fff; border: 1px solid #d0d0d0; outline:0; padding: 10px; color: #222; border-radius: 5px; }
.inp { background: #eaeaea; border: 0px; outline:0; padding: 10px; color: #222; border-radius: 5px; }
.inp:focus { color: black; background: #dedede; }
.moomoourl { text-align:left; font-size: 18px; direction: ltr; color: black; }
.vam { vertical-align: middle; }
.long { width: 535px; }
.nod { display: none; }
textarea.inp { height: 100px; resize: none; }
.firsttd { vertical-align: top; width: 155px; padding-left: 10px; }
.sectd { vertical-align: top; font-weight: bold; font-size: 17px; width: 555px; }
.sectd.half { width: 277px; }
.sectd img { vertical-align: middle; }
.fimg { width: 148px; height: 146px; border-radius: 10px; background: url('../img/sites_profile.png') no-repeat center #ccc; background-size: cover;  }
.fimg.emptyifneed { background: #FFF; }
.fimg img { width: 148px; height: 146px; border-radius: 10px; }
.fimg.minfimg, .fimg.minfimg img { width: 132px; height: 130px; }
.fimg.minif, .fimg.minif img { width: 74px; height: 73px; }
.center { text-align: center; }
.mimg { font-size: 25px; background: #efefef; padding: 10px; width: 355px; border-radius: 5px; }
.mimg .fr img { width: 129px; height: 129px; }
.mimg .fl { width: 217px; padding-top: 10px; }
.statline { background: #1e72d1; width: 385px; border-radius: 5px; font-size: 20px; color: white; text-align: center; padding: 15px 0px; }
.mtitle { font-size: 28px; font-weight: bold; }
.mcontent { margin-top: 5px; font-size: 18px; font-weight: normal; }
.mcontent a, .mcontent a:visited { color: #333 !important; text-decoration: underline; font-weight: bold; }
.mcontent a:hover { color: #000 !important; text-decoration: underline; }
.temp { text-align:center;float: right; width: 195px; }
.addition_text { font-size: 22px; font-weight: normal; }
.success, .error { padding: 13px; color: white; font-size: 24px; font-weight: bold; border-radius: 6px; margin: 10px 0px; background: #71bf0c; }
.error { background: #d94329; }
.textlist { list-style-position: inside; }
.textlist li { padding-bottom: 20px; }

.datatable { margin-top: 15px; width: 100%; }
.datatable tr.title td { background: #3c3c3c; color: white; font-size: 25px; text-align: center; border: 0px; padding: 10px; }
.datatable tr.title td.title_first { border-top-right-radius: 10px; }
.datatable tr.title td.title_last { border-top-left-radius: 10px; }
.datatable tr td { padding: 10px; font-size: 17px; text-align:center; color: #222; }
.datatable tr td img { vertical-align: middle; }
.datatable tr.row1 td { background: #d4d4d4; }
.datatable tr.row1 td.col1 { background: #c8c8c8; }
.datatable tr.row2 td { background: #efefef; }
.datatable tr.row2 td.col1 { background: #e0e0e0; }

.player { width: 500px; height: 300px; border: 2px groove gray; background: rgb(200, 200, 200); text-align: center; line-height: 300px; }
.ui-tooltip { border: 1px solid white; background: rgba(20, 20, 20, 1); color: white; }
.set { display: inline-block; }
.notification { position: absolute; display: inline-block; font-size: 2em; padding: .5em; box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.5); }

.listTable { list-style: none none; margin: 10px 0px 0px 0px; width: 760px; background: #dedede; border-bottom: 5px solid #adadad; padding: 10px; border-radius: 5px; }
.listTable:hover { background: #c8c8c8; border-bottom: 5px solid #999; }
.listTable .title { float: right; width: 510px; font-size: 24px; text-align: right; padding-right: 35px; padding-top: 5px; background-image: url("../img/lines.png"); background-repeat: no-repeat; background-position: right 5px; color: black; }
.listTable .buttons { float: left; text-align: left; width: 200px; }
.listTable .buttons img { vertical-align: middle; }

.stats_line { margin-bottom: 15px; }
.stats_line_name { padding-top:5px; padding-bottom: 5px; float: right; width: 120px; margin-left: 10px;border-left: 2px solid #120f0f; color: #333; font-size: 22px; }
.stats_line_data { float: right; width: 620px; }
.stats_line_data_in { background: #1e72d1; font-size: 20px; color: #BBB; padding: 5px 0px; border-radius: 8px; }
.goback { margin: 5px 0px 20px; }
.showpic { margin-top: 15px; }
.showpic .pic { float: right; width: 140px; }
.showpic .pic img { width: 135px; height: 75px; }
.showpic .picshare { font-size: 17px; font-weight: bold; }

#statsBlock { background: #efefef; border-radius: 10px; }
#statsBlockTitle { padding:10px; color: white; font-size: 22px; font-weight: bold; background: #3c3c3c; border-radius: 10px; }
#statsBlockContent { padding: 10px; }

#ChoosePut { float: right; width: 330px; height: 44px; }
#ChoosePut input { width: 310px; }
#CurrentPut { float: left; width: 250px; text-align: center; }

#pageMenu { width: 185px; float: right; }
#pageManage { font-size: 18px; font-weight: bold; width: 780px; float: left; background: white; color: black; border-bottom: 6px solid #cacaca; padding: 10px; border-radius: 10px; }
#pageBGList { display: none; font-size: 18px; font-weight: bold; width: 780px; float: left; background: white; color: black; border-bottom: 6px solid #cacaca; padding: 10px; border-radius: 10px; }

#accept { border: 0; padding: 0; outline: 0; cursor: pointer; width: 250px; height: 69px; background: url('../img/accept.png') no-repeat; }
#accept:hover { background: url('../img/accept_on.png') no-repeat; }

#addpagebtn { display: block; border: 0; padding: 0; outline: 0; cursor: pointer; width: 178px; height: 57px; background: url('../img/add_page.png') no-repeat; }
#addpagebtn:hover { background: url('../img/add_page_on.png') no-repeat; }

#goback { display: block; border: 0; padding: 0; outline: 0; cursor: pointer; width: 151px; height: 31px; background: url('../img/goback.png') no-repeat; }
#goback:hover { background: url('../img/goback_on.png') no-repeat; }

#uploadpic { display: block; border: 0; padding: 0; outline: 0; cursor: pointer; width: 137px; height: 42px; background: url('../img/uploadpic.png') no-repeat; }
#uploadpic:hover { background: url('../img/uploadpic_on.png') no-repeat; }

#save { border: 0; padding: 0; outline: 0; cursor: pointer; width: 115px; height: 42px; background: url('../img/save.png') no-repeat; }
#save:hover { background: url('../img/save_on.png') no-repeat; }

#hiddenfile { visibility: hidden; width: 0px; height: 0px; }
label { cursor: pointer; }
#sideMenu { position: fixed; background: #000; width: 205px; border-radius: 10px; top: 150px; right: 50px; }
#sideTitle { background: #222; border-radius: 10px; padding: 10px;  color: white; font-weight: bold; font-size: 23px; text-align: center; }
#sideInner { padding: 10px;padding-bottom: 0px; }

#addPage { float: right; width: 200px; }
#addPageTitle { font-size: 45px; float: right; width: 250px; margin-right: 105px; margin-top: 10px; }
#Page { font-size: 17px; color: black; }
#PageTitle { font-size: 35px; padding-bottom: 15px; }
#pageCTitle { text-align: center; font-size: 35px; padding-bottom: 15px; }
#pageBTitle { text-align: center; font-size: 35px; padding-bottom: 15px; }
#PageData { color: #666; padding-top: 15px; }
#PageRight { float: right; width: 750px; }
#PageLeft { text-align: left; float: left; width: 160px; }

#menu_g a, #menu_g a:visited { margin-left: 2px; text-align: center; display: block; float: right; width: 75px; height: 58px; padding-top: 6px; background: url('../img/game_menu.png') no-repeat; }
#menu_g a:hover { background: url('../img/d_menu_hover.png') no-repeat; }
#menu_g a:active , #menu_g a#selected  { background: url('../img/d_menu_active.png') no-repeat; }

#menu_g a#tools { background: url('../img/sites_tools.png') no-repeat; width: 75px; height: 64px; }
#menu_g a#forum { background: url('../img/sites_forum.png') no-repeat; width: 76px; height: 64px; }
#menu_g a#my { background: url('../img/sites_my.png') no-repeat; width: 144px; height: 64px; }
#menu_g a#mange { background: url('../img/sites_mange.png') no-repeat; width: 153px; height: 64px; } 

#right { float: right; width: 328px; }
#left { float: left; width: 640px; padding-right: 24px; height: 440px; padding-top:65px; background: url('../img/suggested_sites.png') no-repeat; }
#stats { font-size: 25px; color: black; width: 328px; height: 190px; padding-top: 60px; margin-top: 5px; background: url('../img/sites_stat.png') no-repeat; }
#stats img {vertical-align: middle; }
.red { color: #eb1b1b; }
.statsep { height: 12px; }

.show_wp { float: right; display: block; padding-right: 5px; cursor: pointer; }
.show_wp img { opacity: 0.8; filter:alpha(opacity=80); width: 105px; height: 105px; border-radius: 5px; }
.show_wp img:hover, .show_wp:hover img { opacity: 1; filter:alpha(opacity=100); }
.disnon { display: none; }
.basicfont { font-weight: normal !important; font-size: 17px; }
a#howToImprove { display: block; margin: 0px auto; width: 317px; height: 43px; background: url('../img/how_to_improve.png') no-repeat; }
a#advertise { display: block; margin-top: 5px; width: 328px; height: 98px; background: url('../img/advertise.png') no-repeat; }

#logo_side { float: right; width: 223px; padding-right: 90px; padding-top: 59px; background: url('../img/sites_logo.png') no-repeat; }

.longw { width: 1100px; }
#mainBody { margin-top: 10px; text-align:center; }

#title_head { text-align: center; font-size: 28px; color: black; text-align: center; }
#search_g { margin-top: 15px; float: left; width: 225px; text-align: left; }
#search_start { border:0;outline:0;vertical-align:middle; }
#search_input { border:0;outline:0;vertical-align:middle; height: 31px; width: 140px; padding-right: 8px; padding-left: 8px; background: url('../img/search-input.png') repeat-x; color: #333; }
#search_submit { border:0;outline:0;vertical-align:middle; height: 33px; width: 29px; background: url('../img/search-submit.png'); }
.fright { float: right; width: 772px; }
#top_images { height: 1%; overflow:hidden; padding: 0 0 10px;   }
#top_images .viewport { float: left; width: 1000px; height: 210px; overflow: hidden; position: relative; }
#top_images .disable { visibility: hidden; }
#top_images .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 1000px; left: 0 top: 0; }
#top_images .overview li { display: block; float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; width: 1000px;}
#top_images #top_next { background: url('../img/top-next.png') no-repeat; height: 209px; width: 35px; display: block; position: absolute; margin-top: 1px; margin-right: -40px; }
#top_images #top_prev { background: url('../img/top-prev.png') no-repeat; height: 209px; width: 35px; display: block; position: absolute; margin-top: 1px; margin-right: 1001px; }
#top_images #top_next:hover { background: url('../img/top-next-hover.png') no-repeat; }
#top_images #top_prev:hover { background: url('../img/top-prev-hover.png') no-repeat; }
#top_images #top_next:active { background: url('../img/top-next-active.png') no-repeat; }
#top_images #top_prev:active { background: url('../img/top-prev-active.png') no-repeat; }
#image_data_yellow { font-size: 17px; font-weight: bold; width: 310px; border-radius: 5px; float: right; height: 227px; padding: 10px; border-bottom: 3px solid #b89800; background: #ffd200; color: #222; }
#likenshare { padding: 28px; text-align: center; }

.image { float: right; }
.image img, .image { border-radius: 5px; }
.image img { border-bottom: 3px solid #cccccc; }
.image-name { z-index: 25; font-weight: bold; text-align: center; position: absolute; color: black; background: url('../img/opacity-white2.png') repeat; display: block; }
.image-hover { display: none; border-radius: 5px; z-index: 15; position: absolute; background: url('../img/opacity-black2.png') repeat; }
.image-choose { width: 105px; margin-top: 80px; height: 43px; background: url("../img/choose.png") no-repeat; margin-right: auto; margin-left: auto; }
.image a:hover .image-hover { display: block; }

.big-image, .big-image img, .big-image .image-hover { height: 207px; width: 327px; }
.big-image-seperator { height:5px; float: right; width: 8px; }
.big-image .image-name { border-bottom-right-radius: 9px; border-bottom-left-radius: 9px;  font-size: 22px; padding-top: 8px; height: 33px; margin-top: -41px; width: 327px; }

.middle-image, .middle-image img, .middle-image .image-hover { height: 125px; width: 200px; }
.middle-image-seperator { height:5px; float: right; width: 7px; }
.middle-image .image-name { border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;  font-size: 18px; padding-top: 12px; height: 29px; margin-top: -45px; width: 200px; }
.middle-image .image-choose { margin-top: 50px; }
.middle-image a:hover .image-name { display: none; }
.middle-image .image-hover-title { color: white; font-size: 22px; text-align: center; padding-top: 15px; }
.middle-image .image-hover-mange { color: white; font-size: 16px; text-align: center; padding-top: 5px; }
.middle-image .image-hover-views { padding-right: 38px; margin-right: 50px; margin-top: 20px; padding-top: 4px; height: 18px; background: url('../img/eye.png') no-repeat right; color: white; font-size: 18px; font-weight: bold; }

.indexSection { width: 330px; float: right; }
.title { font-size: 34px; text-align: center; margin-bottom: 5px; color: #333; }
.mainSection { background:#dfdfdf; border-bottom: 5px solid #cccccc; border-radius: 8px; padding: 10px; }
.mainPageSection {  }
a.inSection, a.inSection:visited { display: block; background: white; padding: 8px; border-bottom: 3px solid #d8d8d8; border-radius: 7px; font-size: 19px; color: #222 !important; font-weight: bold; text-align: center; }
a.inSection:hover { background: #ff6600; border-bottom: 3px solid #df5900; color: white !important; } 
.stitle { height: 20px; overflow: hidden; margin-bottom: 5px; font-size: 21px; }
.sectPic { width: 85px; float: right; }
.sectInfo { font-size: 18px; width:201px;float: right; text-align: right; }
.sectsep { float: right; width: 4px; height: 5px; }
.sviews { padding-right: 38px; margin-top: 5px; padding-top: 4px; height: 18px; background: url('../img/eye.png') no-repeat right;  font-size: 18px; font-weight: bold; }

/* Forum */
.main-forum {
	width:100%;
	height:auto;
	color: #333;
	font-weight: bold;
	background: white;
	padding: 10px;
	border-radius: 5px;
	font-size: 17px;
	border-bottom: 3px solid #c7c7c7;
}

.Right-forum {
	float:right;
	width:750px;
}

.Left-forum {
	float:right;
	width:250px;
}
.new-msg-forum {
	float:right;
	margin-right:17px;
	margin-top:8px;
}

.Right-forum h1 {
	float:right;
	font-size:40px;
	margin:0;
	margin-right:70px;
	margin-top:18px;
	letter-spacing:2px
}
.Right-forum h2 {
	float:right;
	font-size:20px;
	margin:0;
	margin-right:17px;
	margin-top:5px;
}
.Msg-forum {
	width:700px; 
	height:140px;
	color: #333;
	background: #efefef;
	padding: 10px;
	border-radius: 5px;
	font-size: 17px;
	border-bottom: 7px solid #dfdfdf; 
	margin-right:17px;
}
.img-forum {
	margin-top:7px; margin-right:11px;
}
.text-forum {
	width:545px; margin-right:12px; margin-top:10px;
}
.inside-text-forum {
	width:100%; height:100px;
}
.bottom-text-forum {
	width:100%; height:20px;
}
.name-forum a {
	color:#1e72d1 !important; font-size:25px !important; font-weight:normal !important;
}
.name-forum a:hover {
	color:#1e72d1 !important; font-size:25px !important; font-weight:normal !important;
}
.time-ago-forum {
	color:#8a8a8a; font-size:21px; font-weight:normal;
}